PUT https://api.bundeling.com/V2/customers/:uuid Parameters Url Name Description Type uuidA unique identifier used to identify a customer string
Body Name Description Type Nillable nameThe name of the company stringfalsesponsor_typeThe type of membership a customer has. Only available to API keys without user authentication. stringfalsewebsiteThe company's website. stringfalseemailThe company's email. stringfalseaddressThe address of the company. stringfalsezipcodeThe zipcode of the company. stringfalsetownThe town in which the company is located. stringfalsetelephoneThe telephone number of the company. stringfalsemobileThe mobile phone number of the company. stringfalseadditional_infoA large text field in which additional information about a company can be stored. stringfalseadditional_info_shortA small text field in which additional information about a company can be stored. stringfalseadvertisementA temporary 160 character advertisement can be places here stringfalsemeta_keywordsDescriptive terms for the company stringfalselinkedin_profileURL To LinkedIn page stringfalsenumber_of_ticketsNumber of tickets the company has available intfalsenotesAdditional notes for managers. stringfalseexternal_referenceReference for linking to external systems. stringfalsehiddenHides this user in the app. booleanfalselabelsThe labels linked to the customer. This field is only available to API keys without user authentication. array(string)false
Example request Raw cURL JavaScript PHP Python Go Choose language
Headers Body {
"name": "ECOM Development",
"sponsor_type": "Elite sponsor",
"website": "www.ecom.nl",
"email": "support@bundeling.com",
"address": "Protonenlaan 2a",
"zipcode": "5405 NE",
"town": "Uden",
"telephone": "0413331869",
"mobile": "4888",
"additional_info": "ECOM Development delivers on point solutions and...",
"additional_info_short": "ECOM Development delivers on point solutions",
"advertisement": "Check out our special offer at www.ecom.nl",
"meta_keywords": "Development",
"linkedin_profile": "https://www.linkedin.com/company/bundeling-app",
"number_of_tickets": 3,
"notes": "Lorem ipsum dolor sit amet, consectetur adipiscing elit...",
"external_reference": "123908",
"hidden": false,
"labels": [
"eeb763c41c054dcc8f6d9362f24ee9b2"
]
} Example response {
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"name": "ECOM Development",
"sponsor_type": "Elite sponsor",
"website": "www.ecom.nl",
"email": "support@bundeling.com",
"address": "Protonenlaan 2a",
"zipcode": "5405 NE",
"town": "Uden",
"telephone": "0413331869",
"mobile": "4888",
"logo": "LCJwYeyJjbGllbnQiOjEwXRoIjoidXNlcnNcLzE1XC91...",
"additional_info": "ECOM Development delivers on point solutions and...",
"additional_info_short": "ECOM Development delivers on point solutions.",
"advertisement": "Check out our special offer at www.ecom.nl",
"meta_keywords": "Development",
"linkedin_profile": "https://www.linkedin.com/company/bundeling-app",
"number_of_tickets": 3,
"notes": "Lorem ipsum dolor sit amet, consectetur adipiscing elit...",
"external_reference": "123908",
"hidden": false,
"labels": [
"d7743aaf53224e279853c7d0c1dbfb3a",
"d7743aaf53224e279853c7d0c1dbfb3a"
],
"metadata": {
"name": "value"
},
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}